Please help a Linux newbie!

Klaus Domes semod at vif.com
Tue Mar 8 22:02:47 UTC 2005


On Tue, 2005-08-03 at 23:37 +0100, gregory gulrajani wrote:

> if the first was true you should look for an option in the menu that 
> says "Network Servers" and see if you can
> browser your windows network.
> 
> if the second was true you should install "Samba" from the Snaptic 
> application that is in the Administration menu..
> 
> good luck
> -best
> -greg

Well actually, if possible, both.

I've already tried to install Samba through Synaptic, but can only get a
"Can not mark all packages for installation or upgrade. The following
packages have unresolved dependencies...:"Depends: samba-common but
3.0.7-lubuntu6.3 is to be installed" when I try to mark Samba for
installation. A line below it is indicated that "samba-common but
3.0.7-lubuntu6.3" is the already installed version.
What gives? I'm lost!

Klaus





More information about the ubuntu-users mailing list